<template>
  <div class="container">
    <div class="row">
      <div class="col-12">
        <song-list></song-list>
      </div>
    </div>
  </div>
</template>

<script>
    import SongList from "../components/Song/List";
    export default {
        name: "Home",
        components: {SongList}
    }
</script>

<style scoped>

</style>
